Website Visculo - Add #24200

Magento API - Brand
03/06/2025 09:17 AM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 13/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

History

#1 - 09/06/2025 10:21 AM - lwan A.
- Status changed from Request to Approved

#2 - 09/06/2025 10:21 AM - Iwan A.

- Status changed from Approved to In Progress

#3 - 10/06/2025 11:15 AM - Iwan A.

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#4 - 10/06/2025 04:41 PM - Damli H.
- File deleted (API Brand.xlsx)

#5 - 10/06/2025 04:42 PM - Damli H.
- File API Brand.xIsx added

#6 - 19/06/2025 11:18 AM - lwan A.
- Due date set to 13/06/2025
- Status changed from In Progress to Ready For QC

#7 - 19/06/2025 11:18 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#8 - 19/06/2025 11:18 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Brand.xlsx 10.5 KB
Damli H.
